﻿
/*=============why-us=====================*/
.top-banner {
    background-image: url(/images/top-banner.jpg);
    background-size: contain;
    background-position: bottom right;
    display: block;
    margin: 0;
    background-repeat: no-repeat;
    height: 258px;
}
.top-banner h1 {
    font-size: 40px;
    font-family: 'Roboto Bold';
    color: #404040;
    position: relative;
    text-align: left;
    line-height: 60px;
    margin-bottom: 10px;
    margin-top:5px;
}

.top-banner h2 {
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 0;
    color: #bcbcbc;
    font-family: 'Roboto Bold';
    text-align: left;
}

.top-banner p {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 0;
    color: #666;
    font-family: 'Roboto Regular';
    text-align: left;
    width: 80%;
}

.why-us-body-section {
    margin-top: 50px;
}

.why-us-body-section h2 {
    font-size: 27px;
    font-family: 'Roboto Bold';
    color: #404040;
    position: relative;
    text-align: left;
    margin-bottom: 40px;
    margin-top: 20px;
}

.why-us-body-section p {
    font-size: 15px;
    line-height: 24px;
    margin-bottom: 10px;
    color: #666;
    font-family: 'Roboto Regular';
    text-align: left;
}

.why-us-body-section h3 {
    font-size: 20px;
    font-family: 'Roboto Medium';
    color: #404040;
    position: relative;
    text-align: center;
    margin-top: 20px;
}

.why-us-body-section.below h3 {
    margin-bottom: 100px;
}

.why-us-body-section.above h3 {
    margin-bottom: 20px;
}

.why-us-body-section img {
    margin-left: 30px;
    width:100%;
}

.why-us-body-section hr {
    margin-bottom: 40px;
    margin-top: 40px;
}

.why-us-body-section i {
    font-size: 16px;
    padding-left: 10px;
}

.why-us-body-section a {
    font-family: 'Roboto Medium';
    font-size: 15px;
    color:#097077;
}

.why-us-body-section ul li {
    font-size: 15px;
    line-height: 24px;
    margin-bottom: 10px;
    color: #666;
    font-family: 'Roboto Regular';
    text-align: left;
}

.dvEnterpriseLevel hr {
    margin-bottom: 20px;
    margin-top: 20px;
}

.btnAdvertisement {
    background: #0f919c;
    border: 1px solid #0f919c;
    font-family: 'Roboto Regular';
    font-size: 15px;
    color: #fff;
    margin-bottom: 26px;
    padding: 8px 15px 8px 15px;
    border-radius: 8px;
}

/*=============PRODUCT AND SOLUTION=====================*/

.top-banner-noBg {
    background-color: #f8f8f8;
    background-size: contain;
    background-position: bottom right;
    display: block;
    margin: 0;
}
.top-banner-noBg h1 {
    font-size: 35px;
    font-family: 'Roboto Bold';
    color: #404040;
    position: relative;
    text-align: left;
    line-height: 60px;
    margin-bottom: 10px;
    margin-top:5px;
}

.top-banner-noBg h2 {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 0;
    color: #0f919c;
    font-family: 'Roboto Bold';
    text-align: left;
}

.top-banner-noBg p {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 0;
    color: #666;
    font-family: 'Roboto Regular';
    text-align: left;
}

.top-banner-noBg a {
    color: #0f919c;
}

.div90tagp p {
    width:90%;
}


.hrLine20 hr {
    margin-bottom: 20px;
    margin-top: 15px;
    border-color:darkgray;
}